@charset "utf-8";
/* CSS Document */

/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
	color: #06C;
}

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
	color: #333;
	text-shadow: none; /* Prevent inheritence from `body` */
	background-color: #fff;
	border: 1px solid #ccc;
}


/*
 * Base structure
 */

html,
body {
	height: 100%;
	background-color: #ffffff;

}

.site-wrapper-2 {
	display: table;
	width: 100%;
	height: 150px; /* For at least Firefox */
	-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	background-image: url(../img/map-bg-2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}
/* Extra markup and styles for table-esque vertical and horizontal centering */

@media (min-width: 1200px) {
.site-wrapper {
	display: table;
	width: 100%;
	height: 650px; /* For at least Firefox */
	min-height: 500px;
	-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	background-image: url(../img/map-bg.jpg);
	background-size: cover;
	background-position: center center;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
	background-repeat: no-repeat;}
	/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 0px;
  margin-top: 60px;
   max-width: 1000px;
   
   display:block;margin-right:auto;margin-left:auto
  
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  text-shadow: 2px 4px 2px rgba(0,0,0,.8);
	background-color: rgba(255,255,255,.3);
	
   -moz-box-shadow:    inset 0 0 10px #ffffff;
   -webkit-box-shadow: inset 0 0 10px #ffffff;
   box-shadow:         inset 0 0 10px #ffffff;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
   max-width: 1000px;
 
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  max-width: 1000px;
  height: 500px;
  display:block;margin-right:auto;margin-left:auto
}


}


@media (max-width: 1200px) and (min-width: 980px) {.site-wrapper {
	display: table;
	width: 100%;
	height: 450px; /* For at least Firefox */
	min-height: 450px;
	-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	background-image: url(../img/map-bg.jpg);
	background-size: cover;
	background-position: center center;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
	background-repeat: no-repeat;
}
/* Carousel base class */
.carousel {
  height: 400px;
  margin-top: 60px;
   max-width: 800px;
   
   display:block;margin-right:auto;margin-left:auto
  
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  text-shadow: 2px 4px 2px rgba(0,0,0,.8);
	background-color: rgba(255,255,255,.3);
	
   -moz-box-shadow:    inset 0 0 10px #ffffff;
   -webkit-box-shadow: inset 0 0 10px #ffffff;
   box-shadow:         inset 0 0 10px #ffffff;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 400px;
  background-color: #777;
   max-width: 800px;
 
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  max-width: 800px;
  height: 400px;
  display:block;margin-right:auto;margin-left:auto
}


}

@media (max-width: 979px) and (min-width: 720px)  {
.site-wrapper {
	display: table;
	width: 100%;
	height: 450px; /* For at least Firefox */
	min-height: 450px;
	-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	background-image: url(../img/map-bg.jpg);
	background-size: cover;
	background-position: center center;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
	background-repeat: no-repeat;
}/* Carousel base class */
.carousel {
  height: 300px;
  margin-top: 60px;
   max-width: 600px;
   
   display:block;margin-right:auto;margin-left:auto
  
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  text-shadow: 2px 4px 2px rgba(0,0,0,.8);
	background-color: rgba(255,255,255,.3);
	
   -moz-box-shadow:    inset 0 0 10px #ffffff;
   -webkit-box-shadow: inset 0 0 10px #ffffff;
   box-shadow:         inset 0 0 10px #ffffff;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 300px;
  background-color: #777;
   max-width: 600px;
 
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  max-width: 600px;
  height: 300px;
  display:block;margin-right:auto;margin-left:auto
}


}

@media (max-width: 720px) and (min-width: 550px)  {
.site-wrapper {
	display: table;
	width: 100%;
	height: 200px; /* For at least Firefox */
	min-height: 200px;
	-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	background-image: url(../img/map-bg.jpg);
	background-size: cover;
	background-position: center center;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
	background-repeat: no-repeat;
}/* Carousel base class */
.carousel {
  height: 250px;
  margin-top: 60px;
   max-width: 450px;
   
   
   display:block;margin-right:auto;margin-left:auto
  
}
/* Since positioning the image, we need to help out the caption */


/* Declare heights because of positioning of img element */
.carousel .item {
  height: 250px;
  background-color: #777;
   max-width: 450px;
 
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  max-width: 450px;
  height: 250px;
  display:block;margin-right:auto;margin-left:auto
}



}

@media (max-width: 550px) and (min-width: 360px)  {
.site-wrapper {
	display: table;
	width: 100%;
	height: 200px; /* For at least Firefox */
	min-height: 200px;
	-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	background-image: url(../img/map-bg.jpg);
	background-size: cover;
	background-position: center center;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
	background-repeat: no-repeat;
}/* Carousel base class */
.carousel {
  height: 150px;
  margin-top: 60px;
   max-width: 300px;
   
   
   display:block;margin-right:auto;margin-left:auto
  
}
/* Since positioning the image, we need to help out the caption */


/* Declare heights because of positioning of img element */
.carousel .item {
  height: 150px;
  background-color: #777;
   max-width: 300px;
 
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  max-width: 300px;
  height: 150px;
  display:block;margin-right:auto;margin-left:auto
}



}

@media (max-width: 359px) and (min-width: 0px)  {
/* Carousel base class */
.carousel {
  height: 125px;
  margin-top: 60px;
   max-width: 250px;
   
   
   display:block;margin-right:auto;margin-left:auto
  
}
/* Since positioning the image, we need to help out the caption */


/* Declare heights because of positioning of img element */
.carousel .item {
  height: 125px;
  background-color: #777;
   max-width: 250px;
 
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  max-width: 250px;
  height: 125px;
  display:block;margin-right:auto;margin-left:auto
}


.site-wrapper {
	display: table;
	width: 100%;
	height: 200px; /* For at least Firefox */
	min-height: 200px;
	-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	background-image: url(../img/map-bg.jpg);
	background-size: cover;
	background-position: center center;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
	background-repeat: no-repeat;
}
}

.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 0px;
}
.inner a {
	color:rgba(243 15 15)}

.inner a:hover{
		color:rgba(0,0,0,1)}
		
.inner a:focus{ color:rgba(0,0,0,1)}

/*
 * Header
 */
 
@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

/*
 * Cover
 */

.cover {
  padding: 0 0px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}


/*
 * Footer
 */

.mastfoot {
  color: #999; /* IE8 proofing */
  color: rgba(255,255,255,.5);
}


/*
 * Affix and center
 */

@media (min-width: 768px) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 700px;
  }
}

/*!
 * IE10 viewport hack for Surface/desktop Windows 8 bug
 * Copyright 2014-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */

// See the Getting Started docs for more information:
// http://getbootstrap.com/getting-started/#support-ie10-width

(function () {
  'use strict';

  if (navigator.userAgent.match(/IEMobile\/10\.0/)) {
    var msViewportStyle = document.createElement('style')
    msViewportStyle.appendChild(
      document.createTextNode(
        '@-ms-viewport{width:auto!important}'
      )
    )
    document.querySelector('head').appendChild(msViewportStyle)
  }

})();

.effect7
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect7:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

.text {
	color: #000000;	
}


.icon-ar.icon-ar-circle {  border-radius: 100px; width: 80px; height: 80px; font-size: 40px; line-height: 1.8;}
.icon-ar {width: 40px; height: 40px; font-size: 18px; color: #fff; border-radius: 2px; display: inline-block;text-align: center;	line-height: 1.8; margin-bottom: 5px; margin-left: 0;	margin-right: 5px;	margin-top: 0;}
.icon-ar.icon-ar-inverse {
	background-position: center;
	color: #fff;
	text-shadow: 3px 3px 2px #000000;
	background-image: url(file:///G|/longerdayssportfishing/img/tiny-map.jpg);
		-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}